<?php
/**
 * Taxonomy Departement Template
 *
 * @package Immowp_Gestion_Immobiliere
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

get_header();

$immowp_taxonomy_slug  = get_query_var( 'taxonomy' );
$immowp_taxonomy_value = get_query_var( $immowp_taxonomy_slug );
$immowp_page           = get_query_var( 'page' );

echo do_shortcode( "[immowp_property departement='" . $immowp_taxonomy_value . " ' page='" . $immowp_page . "']" );

get_footer();
